body {
    background-color: rgba(0,0,0,0.9);
    /*background-image: url('/web/20220423133650im_/http://storesathome.be/data/img/_logo/300x300%20transp.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;*/
}
#background {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    animation-duration: 0.3s;
}
#background img {
    width: 100%;
    height: auto;
}

.mini_reeks {
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.mini_reeks_start {
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.mini_reeks_einde {
    height: 0;
    overflow: hidden;
    visibility: hidden;
}

@media only screen and (max-width:700px){
   .mini_reeks {
       height: 250px;
       overflow: hidden;
       visibility: visible;
   }

    .mini_reeks_start {
        height: 250px;
        overflow: hidden;
        visibility: visible;
    }
    .mini_reeks_einde {
        height: 250px;
        overflow: hidden;
        visibility: visible;
    }

    #background img {
        width: 100%;
        height: 250px;

    }

    img {
        width: 100% ;
        height: auto ;
        margin-bottom: 10px;
    }
}

/*
     FILE ARCHIVED ON 13:36:50 Apr 23, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:10:09 May 16, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.014
  exclusion.robots: 0.282
  exclusion.robots.policy: 0.268
  esindex: 0.013
  cdx.remote: 7.14
  LoadShardBlock: 123.924 (3)
  PetaboxLoader3.datanode: 68.473 (4)
  PetaboxLoader3.resolve: 152.667 (2)
  load_resource: 100.247
*/